/*--------BEGIN general Tool output--------*/
		body { background-repeat: no-repeat}
		table {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal}
		table.h1 { font-family: arial,helvetica,sans-serif; cell-spacing: none; background-color: #525D76}
		table.h2 { font-family: arial,helvetica,sans-serif; cell-spacing: none; background-color: #828DA6}
		tr {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal; font-style:normal}
		td {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal; font-style:normal}
		td.h1 {  font-family: arial,helvetica,sans-serif; font-size: 12pt; color: #ffffff; font-weight: bold}
		td.h2 {  font-family: arial,helvetica,sans-serif; font-size: 12pt; color: #ffffff; font-weight: bold}
/*
		h1 {  font-family: Arial,Helvetica,sans-serif; font-size: 15pt; color: #000000; font-weight: bold; font-style:normal}
		h2 {  font-family: Arial,Helvetica,sans-serif; font-size: 13pt; color: #000000; font-weight: bold; font-style:normal}
		h3 {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #000000; font-weight: bold; font-style:normal}
*/
		h1 {font-family: arial,helvetica,sans-serif; font-weight: bold; font-size: 18pt; color: red;}
		h2 {font-family: arial,helvetica,sans-serif; font-weight: bold; font-size: 14pt; color: blue;}
		h3 {font-family: arial,helvetica,sans-serif; font-weight: bold; font-size: 12pt; color: black;}
		.lightspeedh1 {  font-family: Arial,Helvetica,sans-serif; font-size: 15pt; color: #000000; font-weight: bold; font-style:normal}
		.lightspeedh2 {  font-family: Arial,Helvetica,sans-serif; font-size: 13pt; color: #000000; font-weight: bold; font-style:normal}
		.lightspeedh3 {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #000000; font-weight: bold; font-style:normal}		p {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal; font-style:normal}
		ul {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal; font-style:normal}
		li {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal; font-style:normal}
		b {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: bold; text-decoration: none; font-style:normal}
		.lightspeedbold {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
		i {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal; font-style:italic}
		p {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight: normal}
		blockquote {  font-family: Times, serif; font-size: 14pt; color: #000000; font-weight: normal; font-style:normal}
		pre {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #000000; font-weight: normal; font-style:normal}
		th {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #000000; font-weight:bold; font-style:normal;}
/*--------END Tool output--------*/


/*--------REGULAR LINKS--------*/
	a {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #0D2D84; font-weight: normal; text-decoration: none; font-style:normal}
	a:hover {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #7385B8; font-weight: normal; text-decoration: none; font-style:normal}
	a.backtotop {  font-family: Arial,Helvetica,sans-serif; font-size: 9pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	a.backtotop:hover {  font-family: Arial,Helvetica,sans-serif; font-size: 9pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	a.news {  font-family: Arial,Helvetica,sans-serif; font-size: 9pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	a.news:hover {  font-family: Arial,Helvetica,sans-serif; font-size: 9pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}

	
/*--------FOR  TOPBAR NAVIGATION CATEGORY LINKS--------*/
	a.navcat {  font-family: Arial,Helvetica,sans-serif; font-size: 12pt; color: #ffffff; font-weight: bold; text-decoration: none; font-style:normal;}
	a.navcat:hover  {  font-family: Arial,Helvetica,sans-serif; font-size: 12pt; color: #cccccc; font-weight: bold; text-decoration: none; font-style:normal}
	.navcat{  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #0D2D84; font-weight: normal; text-decoration: none; font-style:normal}
	b.separator  {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	a.home {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal;}
	a.home:hover  {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #cccccc; font-weight: bold; text-decoration: none; font-style:normal}
	.home {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal;}

/*--------FOR  SIDEBAR NAVIGATION SUBCATEGORY LINKS--------*/
	.navstatic {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #4A6C8F; font-weight: bold; text-decoration: none; font-style:normal}
	.navsubcat {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	a.navsubcat {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	a.navsubcat:hover  {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #7385B8; font-weight: bold; text-decoration: none; font-style:normal}
	a.navsubsubcat {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #0D2D84; font-weight: boldl; text-decoration: none; font-style:normal}
	a.navsubsubcat:hover {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #7385B8; font-weight: bold; text-decoration: none; font-style:normal}
	

/*--------FOR HEADERS AND SUBHEADERS IN TOOL VIEWS (Title fields etc...)--------*/
	b.head {  font-family: Arial,Helvetica,sans-serif; font-size: 14pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal;}
	b.subhead {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #0D2D84; font-weight: bold; text-decoration: none; font-style:normal}
	.head {  font-family: Arial,Helvetica,sans-serif; font-size: 14pt; color: #0D2D84; font-weight: none; text-decoration: none; font-style:normal}
	.subhead {  font-family: Arial,Helvetica,sans-serif; font-size: 12pt; color: #0D2D84; font-weight: none; text-decoration: none; font-style:normal}
	.copyright {  font-family: Arial,Helvetica,sans-serif; font-size: 10pt; color: #ffffff; font-weight: bold; text-decoration: none; font-style:normal}


/*--------FOR BREADCRUMB TRAIL--------*/
	b.current {  font-family: Verdana, Arial, sans-serif; font-size: 11pt; color: #cccccc; font-weight: bold; font-style:normal}
	a.current:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11pt; color: #333333; font-weight: bold; font-style:normal; text-decoration:underline;}
	a.current {  font-family: Verdana, Arial, sans-serif; font-size: 11pt; color: #cccccc; font-weight: bold; font-style:normal}
	.trail {  font-family: Verdana, Arial, sans-serif; font-size: 11pt; color: #999999; font-weight: bold; text-decoration: none; font-style:normal}
	.trail:hover {  font-family: Verdana, Arial, sans-serif; font-size: 11pt; color: #cccccc; font-weight: bold; text-decoration: underline; font-style:normal}
	.arrow {  font-family: Verdana, Arial, sans-serif; font-size: 9pt; color: #cccccc; font-weight: bold; font-style:normal}

/*--------Special paragraph--------*/
	.p_h1 {  font-family: Arial,Helvetica,sans-serif; font-size: 13pt; color: #0b4499; font-weight: bold; font-style: italic}
	.p_h2 {  font-family: Arial,Helvetica,sans-serif; font-size: 11pt; color: #111; font-weight: bold}

/*-------- Special paragraph for php/esiee/EsieePoll_1.php --------*/
a.poll:link    { color: #000000; text-decoration: none }
a.poll:visited { color: #000000; text-decoration: none }
a.poll:hover   { color: #000000; text-decoration: none }
a.poll:active  { color: #000000; text-decoration: none }

td.poll0      { background-color: #FFFFFF }
td.poll_hover { background-color: #DFDFDF }
td.poll1      { background-color: green }

